@import "../../../styles.scss";

.patern {
    width: 270px;
    height: 270px;
    @include Dot(#E6E6E6, 1px, 15px, false);
    &.big {
        width: 370px;
        height: 370px;
    }
}

.bg {
    height: 80vh;
    width: 94vw;
    background-color: $background;
    position: absolute;
    top: 75px;
    left: 3vw;
    border-radius: 10px;
    z-index: -1;
    display: flex;
    overflow: hidden;
    .patern {
        margin: 0 0 auto auto;
    }
}
.landing {
    height: 80vh;
    width: 900px;
    display: flex;
    .action {
        margin: auto auto auto 0;
        flex: 1;
    }
    .screen {
        margin: auto 0 auto auto;
        flex: 1;
        display: flex;
        img {
            height: 420px;
            border-radius: 15px;
            z-index: 1;
            position: relative;
            &.margin {
                margin-left: auto;
            }
            &:last-child {
                z-index: 0;
                top: 50px;
                left: -20px;
            }
        }
    }
}
.title-landing {
    color: $dark;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 60px;
    margin-bottom: 24px;
    margin-top: 0;
    .purple {
        color: $purple;
    }
}

.subtitle-landing {
    color: $paragraph;
    font-weight: 500;
    font-size: 18px;
    font-family: Roboto;
    .purple {
        color: $purple;
    }
}
.btn-container {
    // max-width: 350px;
    display: flex;
    button {
        margin-right: 16px;
    }
}
.solution {
    .subtitle-landing {
        text-align: center;
        max-width: 550px;
        margin: 24px auto;
    }
}
.title-solution {
    color: $dark;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 45px;
    text-align: center;
    max-width: 500px;
    margin: 32px auto 24px;
}
.container-isometric {
    width: 475px;
    height: 475px;
    border-radius: 50%;
    border: 3px dashed $light;
    margin: auto;
    display: flex;
    img {
        margin: auto;
    }
}
.feature {
    height: 80vh;
    width: 900px;
    display: flex;
    .text {
        margin: auto auto auto 0;
        flex: 1;
    }
    .screen {
        margin: auto 0 auto auto;
        flex: 1;
        display: flex;
        position: relative;
        img {
            height: 420px;
            border-radius: 15px;
            z-index: 1;
            position: relative;
            &.margin {
                margin-left: auto;
            }
            &:last-child {
                z-index: 0;
                top: 50px;
                left: -20px;
            }
            &.single {
                top: 0px;
                left: 0px;
                height: 280px;
            }
        }
        .patern {
            position: absolute;
        }
    }
}
.title-feature {
    color: $dark;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 45px;
    margin-bottom: 24px;
    margin-top: 0;
}